package fanch.multijeu.numbers.activity;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.view.View;

import fanch.multijeu.R;
import fanch.multijeu.numbers.data.ExpressionSetGenerator;

public class MenuNumberActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_menu_number);
    }

    public void onVE(View v)
    {
        NumberActivity.start(this, ExpressionSetGenerator.VERY_EASY);
    }
    public void onE(View v)
    {
        NumberActivity.start(this, ExpressionSetGenerator.EASY);
    }
    public void onM(View v)
    {
        NumberActivity.start(this, ExpressionSetGenerator.MEDIUM);
    }
    public void onH(View v)
    {
        NumberActivity.start(this, ExpressionSetGenerator.HARD);
    }
    public void onVH(View v)
    {
        NumberActivity.start(this, ExpressionSetGenerator.VERY_HARD);
    }
}
